/*Replace font-face codes*/
html {
	 font-size: 62.5%;
}

body {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 19px;
	color: #636262;
	font-family: arial,helvetica, sans-serif;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	
}

h1 {
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 36px;
	color: #545454;
	text-shadow: 1px 1px #f1f1f1;
	font-weight: 600;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.presentation h1, .currentPresentations h1 {
	text-transform: none;
}


.presentation h1 {
	margin-left: 15px;
}

.home h1 {
	border-bottom: 1px solid #dd9427;
	padding-bottom: 8px;
}
.currentPresentations h1 {
	border-bottom: 1px solid #CDCBCB;
	padding-bottom: 8px;
}

h2 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 30px;
	color: #d98c19;
	text-shadow: 1px 1px #f1f1f1;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
	font-weight: 600;
	
}

.left h2 {
	font-size: 18px;
	font-size: 1.8rem;
	color: #636262;
	text-transform: uppercase;
	margin-top: 30px;
}

.presentation h2.resources {
	background: #DD9427;
	color: #ffffff;
	height: 44px;
	line-height: 44px;
	padding: 0 28px 0 34px;
	text-shadow: none;
	text-transform: uppercase;
	display: inline-block;
	margin: 45px 0 7px -15px;
}

.presentation  h2.resources span {
    background: url("../images/banner-corner.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 5px;
    margin-left: -19px;
    margin-top: -5px;
    width: 9px;
}

.presentation h2 {
	margin-bottom: 6px;
	margin-top: 28px;
}

h3 {
	font-size: 1.5rem;
	line-height: 24px;
	margin-top: 0;
	color: #636262;
	font-weight: 600;
	text-shadow: 1px 1px #f1f1f1;
}

h4 {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 24px;
	margin: 0;
	display: block;
	text-transform: uppercase;
}

#newsLetter h4 {
	color: #c9c9ca;
	font-size: 1.9rem;	
	line-height: 29px;
	margin-left: 147px;
}

footer #newsLetter p {
	color: #c9c9ca;
	font-size: 1.3rem;
	line-height: 24px;
	margin-left: 147px;
}

h5 {
	font-size: 1.4rem;
	line-height: 21px;
}


p {
	font-size: 1.3rem;
	line-height: 19px;
	color: #636262;
}


a, a:visited {
	text-decoration: underline;
	color: #cf810b;
	outline: medium none;
}

a:hover {
	color: #af5701;	
}


input{
	font-size: 1.2rem;
	line-height: 18px;
}


nav {
	font-family: "Helvetica Neue", sans-serif;
}

/*------ FOOTER STYLE ----------*/

footer {
	line-height: 15px;
	font-size: 11px;
}

hr {
	border-color: #dd9427;
}

.currentPresentations hr {
	border-color: #cdcbcb;
}

.carousel-caption.top a, .carousel-caption.top a:visited  {
	color: #ffffff;
	text-decoration: none;
}

.formError {
    color: #4C8CCE;
    width: 300px;
    margin-left: 235px;
    display:none;
    margin-bottom: 8px;
    margin-top: -2px;
    position: relative;
}

